Bug 196584 - Installation dependency dhcp-3.0.3-28.i386: "/bin/ln" is missing
Installation dependency dhcp-3.0.3-28.i386: "/bin/ln" is missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dhcp (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-25 06:31 EDT by Rolf Fokkens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 13:50:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rolf Fokkens 2006-06-25 06:31:16 EDT
Description of problem:

Installing RPMs in image...
dhcp...                       /var/tmp/rpm-tmp.16313: line 5: /bin/ln: No such
file or directory
/var/tmp/rpm-tmp.16313: line 8: /bin/ln: No such file or directory
error: %post(dhcp-3.0.3-28.i386) scriptlet failed, exit status 127


Version-Release number of selected component (if applicable): 3.0.3-28.i386


How reproducible:

Steps to Reproduce:
1. Install all FC5 packages in chroot, but dhcp before coreutils.
2. See what happens when dhcp is installed
3. /var/tmp/rpm-tmp.16313: line 8: /bin/ln: No such file or directory
  
Actual results: /var/tmp/rpm-tmp.16313: line 8: /bin/ln: No such file or directory

Expected results: No error message

Additional info: Previous release of dhcp didn't have this problem
Comment 1 Jason Vas Dias 2006-07-19 20:16:04 EDT
Requires(post): coreutils
added to FC-5 dhcp in CVS - will go into next version.
Comment 2 David Cantrell 2007-01-23 13:50:49 EST
This is fixed in FC-6 and rawhide.  Closing.

Note You need to log in before you can comment on or make changes to this bug.